/* FREE BOX */

/* Horizontal */

/* Vertical */
#ctl09_FreeBox1_PanelFreeBox .freeboxVertical						{width:100%; margin-top:10px; background:#f0f0f0;}
#ctl09_FreeBox1_PanelFreeBox .freeBoxTitle a 		{display:block; font-size:110%; font-weight:bold; background:url("../_Pics/FreeBoxTitle.png") no-repeat 0 0; height:24px; line-height:23px; color:#e8ebf0;}
.freeboxVertical .freeBoxTitle a:hover 	{}
#ctl09_FreeBox1_PanelFreeBox .freeboxVertical span.freeBoxBody 		{display:block; padding:10px;}


#ctl08_FreeBox1_PanelFreeBox span.freeBoxBody	{padding-left:90px;}
#ctl08_FreeBox1_PanelFreeBox .freeBoxTitle a 	{padding:0 10px 0 100px;}

#ctl08_FreeBox2_PanelFreeBox 									{}
#ctl08_FreeBox2_PanelFreeBox .freeBoxTitle a 	{padding:0 10px 0 10px;}


#ctl08_FreeBox3_PanelFreeBox { margin:0 0 10px 10px; float:left}
#ctl08_FreeBox3_PanelFreeBox .freeBoxTitle {display:block; font-size:110%; font-weight:bold;color:#fff;  background:url("../_Pics/freeBoxTop.jpg") no-repeat left top; height:57px; width:247px; }
#ctl08_FreeBox3_PanelFreeBox .freeBoxTitle a {color:#fff; padding:21px 10px 0 0; display:block}
#ctl08_FreeBox3_PanelFreeBox span.freeBoxBody { background:url("../_Pics/freeboxBottom.jpg") no-repeat left bottom; width:217px; display:block; padding:0px 20px 10px 10px;color:#fff;}


#ctl08_FreeBox4_PanelFreeBox { margin:0 0 10px 0; float:left;background:url("../_Pics/freeboxTop2.jpg") no-repeat left top; padding-top:8px;width:269px;}
#ctl08_FreeBox4_PanelFreeBox .freeBoxTitle { display:none}

#ctl08_FreeBox4_PanelFreeBox span.freeBoxBody {display:block; padding:0 0 8px 0;float:left; text-align:center; display:block;width:269px;background:url("../_Pics/freeboxBottom2.jpg") no-repeat left bottom;}
#ctl08_FreeBox4_PanelFreeBox span.freeBoxBody object { float:left}



#ctl08_FreeBox5_PanelFreeBox 					{}
#ctl08_FreeBox5_PanelFreeBox .freeBoxTitle a 	{color:#0a2753; margin:10px 20px 0; font-size:16px; font-weight:bold; display:block;}
#ctl08_FreeBox5_PanelFreeBox span.freeBoxBody 	{padding:10px; display:block;}

#ctl08_FreeBox5_PanelFreeBox table.Wizard		{}
#ctl08_FreeBox5_PanelFreeBox table.Wizard td	{padding:5px 8px;}

#ctl08_FreeBox5_PanelFreeBox input.Wizard,
#ctl08_FreeBox5_PanelFreeBox input.WizardNarrow {width:120px; height:20px; border:1px solid #aaa;}

#ctl08_FreeBox5_PanelFreeBox label				{color:#769613; font-weight:bold;}

#ctl08_FreeBox5_PanelFreeBox input.ButtonSubmit {background:url("../_Pics/submit.jpg") no-repeat left top;width:90px; height:27px; float:left; text-align:center; line-height:24px;border:0; font-weight:bold;}
.eng #ctl08_FreeBox5_PanelFreeBox input.ButtonSubmit	{float:right;}